/* For mobile phones: */
body
{
background-image:url('../images/luffaGraphic3.jpg');
background-repeat:repeat-x;
background-attachment:scroll;
background-position:center top;
background-size: auto;
background-color: #FFFFFF;
font-family:Verdana,Arial,sans-serif;
}
      
h1
{
text-align:center;
}
      
.firstParagraph
{
margin-top: 0px;
font-size:medium;
}

.textDiv
{
position: relative;
left: 5%;
right: 5%;
width: 90%;
background-color: #FFFFFF;
}
      
.titleDiv
{
color:#006400;
position: relative;
margin-left: auto;
margin-right: auto;
max-width: 80%;
}
      
.miniTitle
{
color:#006400;
font-size:auto;
font-weight:bold;
}

.logo
{
position: relative;
top: -6px;
display: block;
margin-left: auto;
margin-right: auto;
max-width: 80%;
}
      
.floatLeft
{
float: left;
max-width: 50%;
margin-right: 1em;
}

.floatRight
{
float: right;
max-width: 50%;
margin-left: 1em;
} 

.adRight
{
float: right;
width: 160px;
height:600px;
margin-left: 1em;
} 

.adLeft
{
float: left;
width: 160px;
height:600px;
margin-right: 1em;
}

.imageCenter
{
text-align:center;
}

@media screen and (min-width: 959px){
/* For desktop: */
body
{
background-image:url('../images/luffaGraphic3.jpg'),url('../images/luffatile.jpg'),url('../images/luffatile.jpg');
background-repeat:repeat-x, repeat-y, repeat-y;
background-attachment:scroll, fixed, fixed;
background-position:center top, left, right;
background-size: auto,10%,10%;
background-color: #FFFFFF;
font-family:Verdana,Arial,sans-serif;
}
      
h1
{
text-align:center;
}
      
.firstParagraph
{
margin-top: 0px;
font-size:medium;
}

.textDiv
{
position: relative;
left: 20%;
right: 20%;
width: 60%;
background-color: #FFFFFF;
}
      
.titleDiv
{
color:#006400;
position: relative;
margin-left: auto;
margin-right: auto;
max-width: 80%;
}
      
.miniTitle
{
color:#006400;
font-size:auto;
font-weight:bold;
}

.logo
{
position: relative;
top: -6px;
display: block;
margin-left: auto;
margin-right: auto;
max-width: 80%;
}
      
.floatLeft
{
float: left;
max-width: 50%;
margin-right: 1em;
}

.floatRight
{
float: right;
max-width: 50%;
margin-left: 1em;
} 

.adRight
{
float: right;
width: 160px;
height:600px;
margin-left: 1em;
} 

.adLeft
{
float: left;
width: 160px;
height:600px;
margin-right: 1em;
}

.imageCenter
{
text-align:center;
}
}